header {
    max-width: 500px;
    border: 5px solid green;
    border-radius: 15px;
    margin: 25px auto;
    color: green;
    text-align: center;
    font-size: larger;
}

main {
    max-width: 900px;
    margin: 0 auto;
    text-align: center;
    padding: 10px;
}

form, form > fieldset.info {
    display: flex;
    flex-direction: column;
}

form > fieldset.info > div {
    display: grid;
    grid-template-columns: 50% 50%;
    margin-bottom: 20px;
}

form > fieldset.info > div > *:first-child {
    text-align: right;
}

form > fieldset.info > div > *:nth-child(2) {
    text-align: left;
}

label {
    margin-right: 10px;
}

label, input, textarea {
    line-height: 25px;
}

textarea {
    width: 100% !important;
    min-height: 100px;
}

input, textarea {
    width: 300px;
    border: 1px solid green;
    border-radius: 15px;
    padding-left: 5px;
}

.consentement, .g-recaptcha, .newsletter {
    display: flex;
    justify-content: center;
}

#consentement {
    height: 20px;
}

.submit {
    display: block;
}

input[type="submit"] {
    text-align: center !important;
    width: 150px;
    height: 40px;
    background-color: green;
    color: white;
    border: none;
    border-radius: 15px;
}

@media all and (max-width: 760px) {
    form > fieldset.info > div {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    form > fieldset.info > div > * {
        text-align: center !important;
        margin-bottom: 10px;
    }
    label {
        margin-right: 0;
    }
}

.alertdiv {
    display: flex;
    justify-content: center;
}

.alert {
    color: red;
    margin-bottom: -15px;
}

input[type="checkbox"] {
    width: 20px;
    height: 20px;
}

.formation-item {
    text-align: left;
}

select {
    padding: 10px;
    text-align: center;
    margin: 10px;
}

fieldset {
    margin: 20px;
}

form > fieldset.mineur {
    display: none;
}